@charset "utf-8";

/* body_12 CONCRETE＠ｉ®（コンクリート・アイ） */
.fig_link{
	position: relative;
	width: 960px;
	height: 500px;
  }
  .fig_link .link_concrete_ai_01{
	position: absolute;
	top: 177px;
	left: 619px;
	width: 341px;
	height: 150px;
  }
  .fig_link .link_concrete_ai_01:hover{
	  background: url("/tech/c_ict/construct_others/images/img_concrete_ai_00_01_01_on.jpg") no-repeat;
  }
  .fig_link .link_concrete_ai_02{
	position: absolute;
	top: 264px;
	left: 114px;
	width: 295px;
	height: 175px;
  }
  .fig_link .link_concrete_ai_02:hover{
	  background: url("/tech/c_ict/construct_others/images/img_concrete_ai_00_01_02_on.png") no-repeat;
  }
  .fig_link .link_concrete_ai_03{
    position: absolute;
    top: 0;
    left: 150px;
    width: 332px;
    height: 155px;
    }
    .fig_link .link_concrete_ai_03:hover{
      background: url("/tech/c_ict/construct_others/images/img_concrete_ai_00_01_03_on.png") no-repeat;
    }
    .fig_link .link_concrete_ai_01 span,
    .fig_link .link_concrete_ai_02 span,
    .fig_link .link_concrete_ai_03 span{
    display: none;
    }
  
  .link_anchor{
	margin-bottom: 5px;
	padding: 0.5rem 1.25rem;
  }
  .link_anchor .section{
	display: flex;
	align-items: center;
  }
  .link_anchor .section p{
	margin-right:20px;
  }
  .link_anchor .section li.new span:after{
    content: "NEW";
    position: relative;
    display: inline-block;
    line-height: 1;
    padding: 4px 4px 2px;
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: bold;
    color: #fff;
    background: #cc0000;
    border-radius: 1px;
    top: -2px;
  }



  .link_anchor ul li a{
	font-size: 16px;
	font-size: 1rem;
	font-weight: bold;
  }
  .link_anchor ul li {
	  background: url("/tech/civil_common/images/icon_arrow_down.svg") 0 0.42rem/13px 13px no-repeat;
  }
  #main #anc_concrete_ai_01 h2,
  #main #anc_concrete_ai_02 h2,
  #main #anc_concrete_ai_03 h2 {
	  margin-top: 3rem;
  }
  
  #main.tech_body .tech_title#anc_concrete_ai_01,
  #main.tech_body .tech_title#anc_concrete_ai_02,
  #main.tech_body .tech_title#anc_concrete_ai_03{
	padding-top: 50px;
	margin-top: -50px;
  }
  #main.tech_body .tech_title#anc_concrete_ai_01 h2,
  #main.tech_body .tech_title#anc_concrete_ai_02 h2,
  #main.tech_body .tech_title#anc_concrete_ai_03 h2{
	border-top: 8px solid #EDEEF0;
	padding-top: 55px;
  }